class CreateTurns < ActiveRecord::Migration[8.1]
  def change
    create_table :turns do |t|
      t.integer :number
      t.string :phase
      t.json :game_stat
      t.text :svg_date
      t.references :game, null: false, foreign_key: true

      t.timestamps
    end
  end
end
